Does the Linux version require Gnome or KDE desktops to run?

Discuss Mac, Windows, Linux, Unix platform specific issues

Does the Linux version require Gnome or KDE desktops to run?

Postby Tech Support » Tue Jan 23, 2007 12:14 pm

user question:

Does the Linux version require Gnome or KDE desktops to run? I have a Asterisk (Trixbox) server that we want to run Automize on but it has no desktop window manager.
Tech Support
Site Admin
 
Posts: 1276
Joined: Thu May 25, 2006 11:12 am

Postby Tech Support » Tue Jan 23, 2007 12:16 pm

The engine can be run via the commandline or user interface. the commandline module does require an additional license, if you are using Automize Standard, JaSftp, AbleFtp, or AutoKrypt.

The commandline module license is included in Automize Enterprise license.
Tech Support
Site Admin
 
Posts: 1276
Joined: Thu May 25, 2006 11:12 am


Return to Platform specific issues

Who is online

Users browsing this forum: No registered users and 1 guest

cron